#sep-hero {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../images/hero/back.webp);
  background-image: -webkit-image-set(url("../images/hero/back.webp") 1x, url("../images/hero/back@2x.webp") 2x);
}

/* Layout / containers */
#sep-promo .sep-inner {
  max-width: 1000px;
  width: 100%;
}

#sep-promo .sep-main {
  margin-top: 4em;
  margin-bottom: 3em;
}

#sep-promo .sep-left {
  left: -21.5em;
  bottom: 2px;
}

#sep-promo .sep-right {
  right: -24em;
  bottom: 0;
}

/* Text */
#sep-promo .main-text {
  color: #ff6c00;
  text-transform: uppercase;
  font-weight: 400;
  text-align: center;
  font-family: titan_oneregular;
  margin-bottom: 0;
}

#sep-promo .main-text1 {
  font-size: 30px;
  letter-spacing: 1px;
  top: 11px;
}

#sep-promo .main-text2 {
  font-size: 40px;
  letter-spacing: 1.5px;
  margin-top: 12px;
}

/* Lottie blocks */
#sep-promo .dotlottie-animation1 {
  max-width: 824px;
}

#sep-promo .dotlottie-animation3 {
  max-width: 942px;
  left: 9px;
  margin-top: -18px;
}

#sep-promo .dotlottie-animation img {
  max-width: 100%;
}

dotlottie-wc.deal {
  aspect-ratio: 1715 / 245;
  max-height: fit-content;
  max-width: 100%;
}

dotlottie-wc.deal-m {
  aspect-ratio: 1124 / 464;
  max-height: fit-content;
  max-width: 100%;
}

dotlottie-wc.offer {
  aspect-ratio: 1715 / 524;
  max-height: fit-content;
  max-width: 100%;
}

dotlottie-wc.offer-m {
  aspect-ratio: 1124 / 1006;
  max-height: fit-content;
  max-width: 100%;
}

/* Button */
#sep-promo .button {
  width: 218px;
  height: 36px;
  border-radius: 18px;
  color: #1d3460;
  font-size: 23.5px;
  line-height: 26.5px;
  text-transform: uppercase;
  background-color: #ffffff;
  margin-top: 26px;
  border: 0;
  padding: 0;
  padding-top: 3px;
  text-decoration: none;
}

@supports (background: -webkit-named-image(i)) {
  #sep-hero .button {
    padding-top: 1px;
  }
}

@media screen and (max-width: 1350px) {

  #sep-promo .sep-left,
  #sep-promo .sep-right {
    display: none;
  }
}

@media screen and (max-width: 992px) {
  #sep-hero {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/hero/back-m.webp);
    background-image: -webkit-image-set(url("../images/hero/back-m.webp") 1x, url("../images/hero/back-m@2x.webp") 2x);
  }

  #sep-promo .sep-inner {
    flex-direction: column;
  }
}

@media screen and (max-width: 767px) {
  #sep-promo .main-text1 {
    font-size: 21px;
    top: 6px;
  }

  #sep-promo .main-text2 {
    font-size: 27px;
    margin-top: 8px;
  }

  #sep-promo .dotlottie-animation2 {
    max-width: 400px;
  }

  #sep-promo .dotlottie-animation4 {
    max-width: 410px;
    margin-top: -9px;
  }

  #sep-hero .button {
    width: 213px;
    height: 40px;
    border-radius: 20px;
    font-size: 23px;
    line-height: 22.5px;
    margin-top: 21px;
  }

  #sep-promo .sep-main {
    margin-top: 1em;
    margin-bottom: 0.5em;
  }
}

@media screen and (max-width: 567px) {
  #sep-hero .sep-mobile {
    max-width: 400px;
    width: 97%;
    bottom: 5px;
  }

  @supports (background: -webkit-named-image(i)) {
    #sep-hero .button {
      padding-top: 0;
    }
  }
}